## org.opengis.metadata
Interface FeatureTypeList

    @UML(identifier="MD_FeatureTypeList",
         specification=ISO_19115)
    public interface FeatureTypeList

List of names of feature types with the same spatial representation (same as spatial attributes).

Since:
  GeoAPI 2.0

Method Summary
`String` `getSpatialObject()` Instance of a type defined in the spatial schema.
`String` `getSpatialSchemaName()` Name of the spatial schema used.

Method Detail

### getSpatialObject

    @UML(identifier="spatialObject",
         obligation=MANDATORY,
         specification=ISO_19115)
    String getSpatialObject()

  Instance of a type defined in the spatial schema.

### getSpatialSchemaName

    @UML(identifier="spatialSchemaName",
         obligation=MANDATORY,
         specification=ISO_19115)
    String getSpatialSchemaName()

  Name of the spatial schema used.

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.